Support » Plugin: Favorites » Will you update with GDPR opt-in?

  • Resolved LilGames

    (@lilgames)


    Will you be updating this plugin any time soon? It’s a year old and also as a plugin that relies on Cookies, it needs to conform to GDPR requirements. What are your plans?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Kyle Phillips

    (@kylephillips)

    Version 2.2.0, just released has some features to help with GDPR.

    If you require an opt-in, there is now a setting under Settings > Favorites > Users to require an opt-in.

    Important: You’ll need to supply the text for the modal that displays, along with the “Approve” and “Deny” text for the buttons.

    If you already have a cookie opt-in solution (like the one OneTrust provides), there are a couple of document-level jQuery events you can trigger into to set the cookie preferences.

    These are now outlined on the main page for this plugin under the “GDPR” section.

    Plugin Author Kyle Phillips

    (@kylephillips)

    I should also add, there is no personal data stored in the cookie that the plugin uses. The only data it stores includes the favorited post ids, the site ids for those posts (for multisite installations), and a group id for a future build out of additional features.

    Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Will you update with GDPR opt-in?’ is closed to new replies.